// creator  : weidu.exe (version 23600)
// argument : SHOP04.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHOP04~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15380 /* ~Please, browse and take your time. I've no wish to rush a potential new customer.~ */
  IF ~~ THEN REPLY #15381 /* ~Let us see what you have, then.~ */ DO ~StartStore("sto1115",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15382 /* ~There is nothing here that I require. Good day.~ */ EXIT
END
